Ubuntu

“mod-wsgi” source package in Oneiric

libapache2-mod-wsgi: Python WSGI adapter module for Apache
libapache2-mod-wsgi-py3: Python 3 WSGI adapter module for Apache

Versions published

Release

The package versions that were published when the distribution release was made.

mod-wsgi information

Current version:
3.3-2ubuntu3
Uploaded:
2011-06-03
Urgency:
Low Urgency
Component:
main

Upstream connections

PyLucidtrunk

An OpenSource CMS written in Python, using django

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the PyLucid ⇒ trunk.

Binary packages

Download files from current release (3.3-2ubuntu3)

Package relationships

Build dependencies

Platform-independent build dependencies

Build conflicts

Platform-independent build dependencies